@import url(http://fonts.googleapis.com/css?family=Open+Sans);

*{
  box-sizing:border-box;
}
.containertest{
  width:500px;
  min-height:315px;
  margin:0 auto;
  position:relative;
  padding-bottom:30px;
  overflow:hidden;
}
h1.testimonials{
  text-align:center;
  text-shadow:0 1px white;
  color:#ffffff;
}
h2.testimonials{
  color:#ffffff; 
  margin:15px 0 5px;
  text-shadow:0 1px rgba(255,255,255,0.5);
}
h6.testimonials{
  color:#fff; 
  margin:0;
}
input.testimonials[type="radio"] {
position: absolute;
width: 1px; /* Setting this to 0 make it invisible for VoiceOver */
height: 1px; /* Setting this to 0 make it invisible for VoiceOver */
padding: 0;
margin: -1px;
border: 0;
clip: rect(0 0 0 0);
overflow: hidden;
}
label.firstone{
  display:block;
  width:32%;
  border: 4px solid white;
  position:absolute;
  bottom:5px;
  cursor: pointer;
  transition: border-color 0.3s linear;
}

label.secondone{
  left:34%;
}
label.thirdone{
  left:68%;
}

blockquote.testimonials{
  margin:0;
  padding:30px;
  width:500px;
  background-color: #6fe600;
  color:#000000;
  box-shadow: 0 5px 2px rgba(0,0,0,0.1);
  position:relative;
  transition: background-color 0.6s linear;
   font-weight:bold;
}

blockquote.testimonials:after { 
  content: " "; 
  height: 0; 
  width: 0; 
  position: absolute; 
  top: 100%; 
  border: solid transparent; 
  border-top-color: #6fe600;
  border-left-color:#212b17;
  border-width: 10px; 
  left: 10%; 
} 
#second:checked ~ .two blockquote.testimonials {
  font-weight:bold;
  background-color:#6fe600;
}
.two blockquote.testimonials:after{
  border: solid transparent; 
  border-top-color: #6fe600;
  border-left-color:#212b17;
  border-width: 10px;
}
#third:checked ~ .three blockquote.testimonials{
  font-weight:bold;
  background-color:#6fe600;
  border-top-color: #6fe600;
  border-left-color:#212b17;
}
.three blockquote.testimonials:after{
  border: solid transparent; 
  border-top-color: #6fe600;
  border-left-color: #6fe600;
   border-left-color:#212b17;
  border-width: 10px;
}
.quotestestimonials{
  position:absolute;
  font-weight:bold;
  color:rgba(255,255,255,0.5);
  font-size:5em;
}
.leftqtestimonials{
  color:#000000;
  top:-15px;
  left:5px;
}
.rightqtestimonials{
  color:#000000;
  bottom:-10px;
  right:5px;
}
img.testimonials{
  float:left;
  margin-right: 20px;
}
.slidetestimonials{
  position:absolute;
  left:-10%;
  opacity:10;
  transition: all 0.6s ease-in;
}

#first:checked ~ label.firstone {
  border-width:6px;
  border-color:#6fe600;
}
#second:checked ~ label.secondone {
  border-width:6px; border-color:#6fe600;
}
#third:checked ~ label.thirdone {
  border:6px solid #6fe600;
}

#first:checked ~ div.one {
  left:0;
  opacity:1;
}
#second:checked ~ div.two {
  left:0;
  opacity:1;
}
#third:checked ~ div.three {
  left:0;
  opacity:1;
}
.quotes:after {
content: " ";
height: 0;
width: 0;
position: absolute;
top: 100%;
border: solid transparent;
border-top-color: #6fe600;
border-width: 10px;
left: 10%;
}
.testimonials_new {
margin: 17px 0;
}